.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/2748/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.002930;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/2748/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.863770;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/2748/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/2748/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/2748/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.861816;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._23{margin-left:-6.436098px;}
._1{margin-left:-3.905183px;}
._2{margin-left:-2.224089px;}
._0{margin-left:-1.221033px;}
._1c{width:1.089766px;}
._1b{width:2.634344px;}
._f{width:9.064087px;}
._e{width:10.645321px;}
._8{width:12.073248px;}
._4{width:13.782882px;}
._5{width:15.059726px;}
._9{width:16.210615px;}
._b{width:18.924132px;}
._20{width:19.924723px;}
._a{width:21.827998px;}
._1a{width:22.871061px;}
._c{width:24.609873px;}
._10{width:26.605357px;}
._24{width:27.670954px;}
._13{width:28.767128px;}
._d{width:30.878598px;}
._19{width:31.887150px;}
._6{width:33.910993px;}
._7{width:34.913682px;}
._14{width:36.925115px;}
._18{width:39.821331px;}
._22{width:40.915236px;}
._1d{width:42.528847px;}
._16{width:43.572913px;}
._15{width:45.012718px;}
._12{width:46.178734px;}
._11{width:48.903672px;}
._1e{width:51.268639px;}
._1f{width:52.722442px;}
._17{width:58.529297px;}
._26{width:61.689101px;}
._25{width:63.907958px;}
._21{width:83.469497px;}
._3{width:815.306673px;}
.fc1{color:rgb(10,10,10);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:44.000001px;}
.fs2{font-size:52.000002px;}
.fs1{font-size:64.000002px;}
.y0{bottom:0.000000px;}
.y145{bottom:32.202928px;}
.ya1{bottom:32.203564px;}
.y4b{bottom:32.203883px;}
.y2{bottom:32.203940px;}
.y27{bottom:32.203962px;}
.y1d9{bottom:32.204198px;}
.y114{bottom:66.725289px;}
.y64{bottom:66.725926px;}
.y25{bottom:66.726082px;}
.y1d8{bottom:66.726563px;}
.yc3{bottom:86.467778px;}
.y126{bottom:87.686528px;}
.yf1{bottom:88.323190px;}
.y24{bottom:92.814872px;}
.y165{bottom:94.197955px;}
.y19a{bottom:97.365431px;}
.y1c1{bottom:97.466987px;}
.y192{bottom:99.304004px;}
.y1eb{bottom:103.169723px;}
.yc2{bottom:103.923190px;}
.y125{bottom:105.141940px;}
.yf0{bottom:105.779252px;}
.y90{bottom:106.693308px;}
.y143{bottom:107.635938px;}
.y23{bottom:110.271012px;}
.y199{bottom:116.202730px;}
.y1c0{bottom:116.304299px;}
.y191{bottom:118.142577px;}
.yc1{bottom:121.379252px;}
.y1ea{bottom:122.007044px;}
.y1d7{bottom:122.175879px;}
.y124{bottom:122.597365px;}
.yef{bottom:123.235938px;}
.y164{bottom:123.435254px;}
.y8f{bottom:124.149682px;}
.y63{bottom:125.068821px;}
.y142{bottom:125.091987px;}
.y22{bottom:127.727061px;}
.y198{bottom:135.942676px;}
.y190{bottom:136.979876px;}
.yc0{bottom:138.835938px;}
.y1d6{bottom:141.013178px;}
.y8e{bottom:141.605419px;}
.y163{bottom:142.273827px;}
.y62{bottom:142.524558px;}
.y141{bottom:142.546775px;}
.y21{bottom:145.183032px;}
.y1bf{bottom:145.542872px;}
.yee{bottom:148.491363px;}
.y113{bottom:154.435938px;}
.y18f{bottom:155.818462px;}
.y8d{bottom:159.061468px;}
.y1d5{bottom:159.850490px;}
.y61{bottom:159.980620px;}
.y140{bottom:160.004098px;}
.y20{bottom:162.639172px;}
.ybf{bottom:164.091363px;}
.y1be{bottom:164.381445px;}
.yed{bottom:165.947412px;}
.y197{bottom:167.703803px;}
.y162{bottom:171.511126px;}
.y112{bottom:171.891363px;}
.y18e{bottom:174.657035px;}
.y8c{bottom:176.517842px;}
.y60{bottom:177.436981px;}
.y13f{bottom:177.460160px;}
.y1d4{bottom:178.689063px;}
.y1f{bottom:180.095221px;}
.ybe{bottom:181.547412px;}
.y1bd{bottom:183.218744px;}
.yec{bottom:183.404098px;}
.y111{bottom:189.346775px;}
.y161{bottom:190.349712px;}
.y18d{bottom:193.494334px;}
.y8b{bottom:193.973579px;}
.y5f{bottom:194.892718px;}
.y13e{bottom:194.914935px;}
.y1d3{bottom:197.526362px;}
.y1e{bottom:197.551205px;}
.ybd{bottom:199.004098px;}
.y1bc{bottom:202.057330px;}
.y110{bottom:206.804098px;}
.y160{bottom:209.188285px;}
.y8a{bottom:211.429641px;}
.y18c{bottom:212.331646px;}
.y5e{bottom:212.348780px;}
.y13d{bottom:212.372271px;}
.y1d{bottom:215.007332px;}
.y1d2{bottom:216.363674px;}
.y1bb{bottom:220.894629px;}
.ybc{bottom:224.259523px;}
.yeb{bottom:226.115572px;}
.y89{bottom:228.886015px;}
.y15f{bottom:228.926957px;}
.y5d{bottom:229.805154px;}
.y13c{bottom:229.828320px;}
.y18b{bottom:231.170219px;}
.y1d1{bottom:235.203521px;}
.y1ba{bottom:239.733202px;}
.y10f{bottom:241.714935px;}
.yea{bottom:243.572271px;}
.y5c{bottom:247.260891px;}
.ybb{bottom:249.515572px;}
.y1d0{bottom:254.040820px;}
.y88{bottom:254.141752px;}
.y1b9{bottom:258.570501px;}
.y10e{bottom:259.172271px;}
.y18a{bottom:260.407518px;}
.y15e{bottom:260.688084px;}
.ye9{bottom:261.027683px;}
.y5b{bottom:264.716940px;}
.y13b{bottom:264.740431px;}
.yba{bottom:266.972271px;}
.y87{bottom:271.597801px;}
.y1cf{bottom:272.880667px;}
.y10d{bottom:276.627683px;}
.y1b8{bottom:277.409087px;}
.ye8{bottom:278.483745px;}
.y189{bottom:279.246091px;}
.y15d{bottom:279.526657px;}
.y5a{bottom:282.173314px;}
.y13a{bottom:282.196480px;}
.yb9{bottom:284.427683px;}
.y86{bottom:289.054175px;}
.y1ce{bottom:291.717966px;}
.y10c{bottom:294.083108px;}
.ye7{bottom:295.940431px;}
.y1b7{bottom:297.147759px;}
.y188{bottom:298.084664px;}
.y15c{bottom:298.365230px;}
.y59{bottom:299.629051px;}
.y139{bottom:299.651268px;}
.yb8{bottom:301.883745px;}
.y85{bottom:307.159917px;}
.y1cd{bottom:310.555278px;}
.y10b{bottom:311.540431px;}
.ye6{bottom:313.395843px;}
.y187{bottom:316.923237px;}
.y58{bottom:317.085113px;}
.y138{bottom:317.108591px;}
.y15b{bottom:317.202542px;}
.y1b6{bottom:328.910160px;}
.y10a{bottom:328.995843px;}
.y1cc{bottom:329.392885px;}
.ye5{bottom:330.851905px;}
.y57{bottom:334.541474px;}
.y137{bottom:334.564653px;}
.y186{bottom:335.760549px;}
.y15a{bottom:336.041115px;}
.y109{bottom:346.451268px;}
.y1b5{bottom:347.748733px;}
.ye4{bottom:348.308591px;}
.y56{bottom:351.997211px;}
.y136{bottom:352.019428px;}
.y185{bottom:354.597848px;}
.y159{bottom:354.879688px;}
.y49{bottom:363.907954px;}
.y108{bottom:363.908591px;}
.ye3{bottom:365.764016px;}
.y55{bottom:369.453273px;}
.y135{bottom:369.476751px;}
.y184{bottom:373.436421px;}
.y158{bottom:373.716987px;}
.y123{bottom:375.678414px;}
.y1b4{bottom:376.986032px;}
.ya0{bottom:379.211203px;}
.y84{bottom:379.508279px;}
.y107{bottom:381.364016px;}
.y48{bottom:381.364172px;}
.ye2{bottom:383.220065px;}
.y54{bottom:386.909647px;}
.yb7{bottom:389.164016px;}
.y183{bottom:392.273733px;}
.y1b3{bottom:395.824605px;}
.y83{bottom:396.964016px;}
.y106{bottom:398.819428px;}
.y47{bottom:398.820221px;}
.ye1{bottom:400.676751px;}
.y122{bottom:400.935737px;}
.y157{bottom:402.954299px;}
.y53{bottom:404.365384px;}
.y134{bottom:404.387601px;}
.y9f{bottom:404.466940px;}
.y182{bottom:411.112306px;}
.y82{bottom:414.420065px;}
.y1b2{bottom:414.661917px;}
.y46{bottom:416.276127px;}
.y105{bottom:416.276751px;}
.ye0{bottom:418.132176px;}
.y156{bottom:421.792872px;}
.y52{bottom:421.821433px;}
.y133{bottom:421.844924px;}
.y9e{bottom:421.923002px;}
.y1c{bottom:424.479998px;}
.y121{bottom:426.191162px;}
.y181{bottom:429.949605px;}
.y196{bottom:431.674900px;}
.y81{bottom:431.876127px;}
.yb6{bottom:431.876751px;}
.y1b1{bottom:433.499216px;}
.y104{bottom:433.732176px;}
.y45{bottom:433.732332px;}
.ydf{bottom:435.588238px;}
.y51{bottom:439.277807px;}
.y132{bottom:439.300336px;}
.y9d{bottom:439.379376px;}
.y155{bottom:440.630171px;}
.y120{bottom:443.646587px;}
.y180{bottom:448.788178px;}
.yb5{bottom:449.332176px;}
.y80{bottom:449.332501px;}
.y195{bottom:450.512212px;}
.y103{bottom:451.187601px;}
.y44{bottom:451.188394px;}
.y1b0{bottom:452.337789px;}
.yde{bottom:453.044924px;}
.y50{bottom:456.733544px;}
.y131{bottom:456.755761px;}
.y9c{bottom:456.835113px;}
.y154{bottom:459.468744px;}
.y11f{bottom:461.103910px;}
.yb4{bottom:466.788238px;}
.y17f{bottom:467.625490px;}
.y43{bottom:468.644287px;}
.y1e9{bottom:470.069334px;}
.ydd{bottom:470.500336px;}
.y1af{bottom:471.176362px;}
.y4f{bottom:474.189593px;}
.y130{bottom:474.213084px;}
.y9b{bottom:474.291162px;}
.y7f{bottom:474.588238px;}
.y1b{bottom:474.992018px;}
.y153{bottom:478.307330px;}
.y11e{bottom:478.559322px;}
.yb3{bottom:484.244924px;}
.y102{bottom:486.100336px;}
.y42{bottom:486.100505px;}
.y17e{bottom:486.464063px;}
.ydc{bottom:487.956398px;}
.y1e8{bottom:488.906646px;}
.y1ae{bottom:490.013674px;}
.y4e{bottom:491.645967px;}
.y12f{bottom:491.668509px;}
.y9a{bottom:491.747536px;}
.y7e{bottom:492.044287px;}
.y1a{bottom:492.448158px;}
.y11d{bottom:496.014747px;}
.y152{bottom:497.144629px;}
.yb2{bottom:501.700336px;}
.y101{bottom:503.555761px;}
.y41{bottom:503.556554px;}
.y1e7{bottom:507.746480px;}
.y1ad{bottom:508.852247px;}
.y4d{bottom:509.101704px;}
.y12e{bottom:509.123921px;}
.y99{bottom:509.203273px;}
.y7d{bottom:509.500661px;}
.y19{bottom:509.904168px;}
.ydb{bottom:513.213084px;}
.y11c{bottom:513.472070px;}
.y17d{bottom:515.701362px;}
.y151{bottom:515.983202px;}
.yb1{bottom:519.156398px;}
.y40{bottom:521.012447px;}
.y100{bottom:521.013084px;}
.y12d{bottom:526.581244px;}
.y1ac{bottom:527.690820px;}
.yda{bottom:530.668509px;}
.y11b{bottom:530.927495px;}
.y150{bottom:534.089256px;}
.y4c{bottom:534.357766px;}
.y17c{bottom:534.539935px;}
.y7c{bottom:534.756398px;}
.yb0{bottom:536.613084px;}
.y1e6{bottom:536.983792px;}
.y12c{bottom:544.036669px;}
.yff{bottom:546.268509px;}
.y3f{bottom:546.268665px;}
.y1ab{bottom:546.528119px;}
.yd9{bottom:548.124558px;}
.y11a{bottom:548.382907px;}
.y7b{bottom:552.212447px;}
.y17b{bottom:553.378521px;}
.yaf{bottom:554.068509px;}
.y1e5{bottom:555.822365px;}
.yfe{bottom:563.723921px;}
.y3e{bottom:563.724714px;}
.y1cb{bottom:563.778521px;}
.y1aa{bottom:565.365431px;}
.yd8{bottom:565.581244px;}
.y119{bottom:565.840230px;}
.y7a{bottom:569.668821px;}
.y17a{bottom:572.215820px;}
.y1e4{bottom:574.659664px;}
.yae{bottom:579.324558px;}
.y3d{bottom:581.180620px;}
.yfd{bottom:581.181244px;}
.y1ca{bottom:582.615820px;}
.yd7{bottom:583.036669px;}
.y118{bottom:583.295655px;}
.y1a9{bottom:584.204004px;}
.y18{bottom:585.672341px;}
.y14f{bottom:587.123921px;}
.y79{bottom:587.124558px;}
.y179{bottom:591.053119px;}
.y1e3{bottom:593.498237px;}
.yad{bottom:596.781244px;}
.yfc{bottom:598.636669px;}
.y3c{bottom:598.636825px;}
.y117{bottom:600.751080px;}
.y1c9{bottom:601.454393px;}
.y17{bottom:603.128390px;}
.y78{bottom:604.580620px;}
.y14e{bottom:604.581244px;}
.yd6{bottom:608.292718px;}
.y178{bottom:609.891705px;}
.y1e2{bottom:612.335549px;}
.y1a8{bottom:614.343950px;}
.yfb{bottom:616.092094px;}
.y3b{bottom:616.092887px;}
.y116{bottom:618.208403px;}
.y1c8{bottom:620.292966px;}
.y16{bottom:620.584491px;}
.yac{bottom:622.036669px;}
.y77{bottom:622.036981px;}
.y14d{bottom:622.037306px;}
.yd5{bottom:625.749417px;}
.y177{bottom:628.730278px;}
.y1e1{bottom:631.172848px;}
.y3a{bottom:633.548780px;}
.y15{bottom:638.040501px;}
.y1c7{bottom:639.130278px;}
.y14c{bottom:639.492094px;}
.y76{bottom:639.492718px;}
.yfa{bottom:641.349417px;}
.yd4{bottom:643.204829px;}
.y115{bottom:643.463827px;}
.y1a7{bottom:646.105077px;}
.y1e0{bottom:650.012695px;}
.y39{bottom:651.004998px;}
.y14{bottom:655.496550px;}
.y75{bottom:656.948780px;}
.yab{bottom:656.949417px;}
.y176{bottom:657.967577px;}
.y1a6{bottom:664.943650px;}
.yf9{bottom:666.604829px;}
.yd3{bottom:668.460891px;}
.y38{bottom:668.461047px;}
.y1df{bottom:668.849994px;}
.y12b{bottom:670.317577px;}
.y13{bottom:672.952651px;}
.yaa{bottom:674.404829px;}
.y74{bottom:674.405154px;}
.y14b{bottom:674.405466px;}
.y175{bottom:676.806150px;}
.y1a5{bottom:683.780962px;}
.yf8{bottom:684.060254px;}
.y37{bottom:685.916940px;}
.yd2{bottom:685.917577px;}
.y1de{bottom:687.687306px;}
.y12a{bottom:687.773002px;}
.y12{bottom:690.408661px;}
.y14a{bottom:691.860254px;}
.y73{bottom:691.860891px;}
.y1ef{bottom:695.643462px;}
.y174{bottom:695.644723px;}
.yf7{bottom:701.517577px;}
.y1a4{bottom:702.619535px;}
.y129{bottom:705.228414px;}
.y1c6{bottom:706.043462px;}
.y1dd{bottom:706.527153px;}
.y11{bottom:707.864723px;}
.y72{bottom:709.316940px;}
.ya9{bottom:709.317577px;}
.yd1{bottom:711.173002px;}
.y36{bottom:711.173158px;}
.y173{bottom:714.482035px;}
.yf6{bottom:718.973002px;}
.y1a3{bottom:721.456834px;}
.y1c5{bottom:724.882035px;}
.y10{bottom:725.320811px;}
.y1dc{bottom:725.363985px;}
.ya8{bottom:726.773002px;}
.yd0{bottom:728.629051px;}
.y35{bottom:728.629207px;}
.y172{bottom:733.319334px;}
.yf5{bottom:736.428414px;}
.y1a2{bottom:740.295407px;}
.yf{bottom:743.426826px;}
.y1c4{bottom:743.720608px;}
.y71{bottom:744.229051px;}
.y34{bottom:746.085113px;}
.ycf{bottom:746.085737px;}
.y1ee{bottom:752.156646px;}
.y171{bottom:752.157907px;}
.yf4{bottom:753.885737px;}
.y1a1{bottom:759.132719px;}
.y70{bottom:761.685113px;}
.ya7{bottom:761.685737px;}
.y1c3{bottom:762.557907px;}
.yce{bottom:763.541162px;}
.y170{bottom:770.996480px;}
.yf3{bottom:771.341162px;}
.y33{bottom:771.341318px;}
.y1a0{bottom:777.971292px;}
.ya6{bottom:779.141162px;}
.y6f{bottom:779.141474px;}
.ye{bottom:780.862765px;}
.y1c2{bottom:781.396480px;}
.yf2{bottom:788.796587px;}
.ycd{bottom:788.797211px;}
.y32{bottom:788.797380px;}
.y194{bottom:789.833792px;}
.y149{bottom:796.596587px;}
.y6e{bottom:796.597211px;}
.y19f{bottom:796.808591px;}
.yd{bottom:798.318814px;}
.y16f{bottom:800.233792px;}
.y31{bottom:806.253273px;}
.ycc{bottom:806.253910px;}
.y193{bottom:808.672365px;}
.y6d{bottom:814.053273px;}
.ya5{bottom:814.053910px;}
.y19e{bottom:815.645903px;}
.yc{bottom:815.774889px;}
.y16e{bottom:819.072365px;}
.ycb{bottom:823.709322px;}
.y98{bottom:831.509322px;}
.y30{bottom:831.509491px;}
.y6c{bottom:831.509647px;}
.y148{bottom:831.509959px;}
.yb{bottom:833.230925px;}
.y19d{bottom:834.484476px;}
.y16d{bottom:837.909664px;}
.yca{bottom:841.165384px;}
.y128{bottom:848.964747px;}
.y6b{bottom:848.965384px;}
.y2f{bottom:848.965540px;}
.ya{bottom:850.686987px;}
.y19c{bottom:853.323049px;}
.y16c{bottom:856.748237px;}
.yc9{bottom:858.622070px;}
.y2e{bottom:866.421515px;}
.y97{bottom:866.421753px;}
.ya4{bottom:866.422070px;}
.y9{bottom:868.143039px;}
.y19b{bottom:873.061718px;}
.y16b{bottom:875.585546px;}
.yc8{bottom:876.077490px;}
.y96{bottom:883.877490px;}
.y2d{bottom:883.877648px;}
.y6a{bottom:883.877807px;}
.y147{bottom:883.878124px;}
.y8{bottom:885.599114px;}
.yc7{bottom:893.533544px;}
.y1ed{bottom:894.422851px;}
.y16a{bottom:894.424121px;}
.y127{bottom:901.332910px;}
.y69{bottom:901.333544px;}
.y2c{bottom:901.333704px;}
.y7{bottom:903.055148px;}
.yc6{bottom:910.990234px;}
.y169{bottom:913.261425px;}
.y1ec{bottom:913.262695px;}
.y2b{bottom:918.789679px;}
.y95{bottom:918.789917px;}
.ya3{bottom:918.790234px;}
.y6{bottom:920.511202px;}
.yc5{bottom:928.445654px;}
.y168{bottom:932.099999px;}
.y94{bottom:936.245654px;}
.y2a{bottom:936.245812px;}
.y68{bottom:936.245971px;}
.y5{bottom:937.967277px;}
.yc4{bottom:945.901709px;}
.y1db{bottom:950.937305px;}
.y167{bottom:950.938573px;}
.y67{bottom:953.701709px;}
.y4{bottom:955.423323px;}
.y166{bottom:969.775879px;}
.y1da{bottom:969.777148px;}
.y66{bottom:971.157763px;}
.y29{bottom:971.157843px;}
.y93{bottom:971.158081px;}
.ya2{bottom:971.158398px;}
.y3{bottom:982.304377px;}
.y92{bottom:988.613818px;}
.y28{bottom:988.613976px;}
.y65{bottom:988.614135px;}
.y146{bottom:988.614453px;}
.y91{bottom:1002.494873px;}
.y1{bottom:1002.495003px;}
.y26{bottom:1002.495031px;}
.y4a{bottom:1002.495190px;}
.y144{bottom:1002.495508px;}
.hc{height:30.164063px;}
.h4{height:31.582032px;}
.h5{height:35.648439px;}
.h2{height:36.287110px;}
.h3{height:43.875001px;}
.hb{height:80.606344px;}
.h9{height:80.606981px;}
.h6{height:80.607137px;}
.he{height:80.607618px;}
.hd{height:92.104492px;}
.h8{height:92.104810px;}
.h7{height:92.104969px;}
.h1{height:92.104997px;}
.ha{height:92.105127px;}
.h0{height:1094.600000px;}
.w1{width:774.150000px;}
.w0{width:774.800000px;}
.x0{left:0.000000px;}
.x1{left:73.709996px;}
.x5{left:75.659996px;}
.x12{left:97.109996px;}
.xc{left:99.059996px;}
.x7{left:120.509996px;}
.xd{left:122.459996px;}
.x8{left:143.909996px;}
.x2{left:245.532988px;}
.xe{left:250.184996px;}
.xf{left:339.884996px;}
.x14{left:351.584996px;}
.x3{left:384.734996px;}
.x11{left:386.684996px;}
.xb{left:402.284996px;}
.x13{left:425.684996px;}
.x9{left:432.509996px;}
.xa{left:449.084996px;}
.x6{left:452.984996px;}
.x10{left:685.663062px;}
.x4{left:692.905635px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._23{margin-left:-6.601126pt;}
._1{margin-left:-4.005316pt;}
._2{margin-left:-2.281116pt;}
._0{margin-left:-1.252342pt;}
._1c{width:1.117708pt;}
._1b{width:2.701891pt;}
._f{width:9.296500pt;}
._e{width:10.918278pt;}
._8{width:12.382818pt;}
._4{width:14.136290pt;}
._5{width:15.445873pt;}
._9{width:16.626272pt;}
._b{width:19.409367pt;}
._20{width:20.435614pt;}
._a{width:22.387690pt;}
._1a{width:23.457499pt;}
._c{width:25.240895pt;}
._10{width:27.287546pt;}
._24{width:28.380465pt;}
._13{width:29.504747pt;}
._d{width:31.670357pt;}
._19{width:32.704769pt;}
._6{width:34.780506pt;}
._7{width:35.808904pt;}
._14{width:37.871913pt;}
._18{width:40.842391pt;}
._22{width:41.964345pt;}
._1d{width:43.619330pt;}
._16{width:44.690168pt;}
._15{width:46.166891pt;}
._12{width:47.362804pt;}
._11{width:50.157613pt;}
._1e{width:52.583219pt;}
._1f{width:54.074300pt;}
._17{width:60.030048pt;}
._26{width:63.270873pt;}
._25{width:65.546624pt;}
._21{width:85.609740pt;}
._3{width:836.211972pt;}
.fs0{font-size:45.128206pt;}
.fs2{font-size:53.333335pt;}
.fs1{font-size:65.641028pt;}
.y0{bottom:0.000000pt;}
.y145{bottom:33.028645pt;}
.ya1{bottom:33.029297pt;}
.y4b{bottom:33.029623pt;}
.y2{bottom:33.029682pt;}
.y27{bottom:33.029705pt;}
.y1d9{bottom:33.029947pt;}
.y114{bottom:68.436194pt;}
.y64{bottom:68.436847pt;}
.y25{bottom:68.437007pt;}
.y1d8{bottom:68.437501pt;}
.yc3{bottom:88.684901pt;}
.y126{bottom:89.934901pt;}
.yf1{bottom:90.587887pt;}
.y24{bottom:95.194741pt;}
.y165{bottom:96.613287pt;}
.y19a{bottom:99.861981pt;}
.y1c1{bottom:99.966141pt;}
.y192{bottom:101.850261pt;}
.y1eb{bottom:105.815101pt;}
.yc2{bottom:106.587887pt;}
.y125{bottom:107.837887pt;}
.yf0{bottom:108.491541pt;}
.y90{bottom:109.429034pt;}
.y143{bottom:110.395834pt;}
.y23{bottom:113.098474pt;}
.y199{bottom:119.182287pt;}
.y1c0{bottom:119.286461pt;}
.y191{bottom:121.171874pt;}
.yc1{bottom:124.491541pt;}
.y1ea{bottom:125.135430pt;}
.y1d7{bottom:125.308594pt;}
.y124{bottom:125.740887pt;}
.yef{bottom:126.395834pt;}
.y164{bottom:126.600261pt;}
.y8f{bottom:127.333007pt;}
.y63{bottom:128.275714pt;}
.y142{bottom:128.299474pt;}
.y22{bottom:131.002114pt;}
.y198{bottom:139.428385pt;}
.y190{bottom:140.492181pt;}
.yc0{bottom:142.395834pt;}
.y1d6{bottom:144.628901pt;}
.y8e{bottom:145.236327pt;}
.y163{bottom:145.921874pt;}
.y62{bottom:146.179034pt;}
.y141{bottom:146.201820pt;}
.y21{bottom:148.905674pt;}
.y1bf{bottom:149.274741pt;}
.yee{bottom:152.298834pt;}
.y113{bottom:158.395834pt;}
.y18f{bottom:159.813807pt;}
.y8d{bottom:163.139967pt;}
.y1d5{bottom:163.949221pt;}
.y61{bottom:164.082687pt;}
.y140{bottom:164.106767pt;}
.y20{bottom:166.809407pt;}
.ybf{bottom:168.298834pt;}
.y1be{bottom:168.596354pt;}
.yed{bottom:170.202474pt;}
.y197{bottom:172.003901pt;}
.y162{bottom:175.908847pt;}
.y112{bottom:176.298834pt;}
.y18e{bottom:179.135420pt;}
.y8c{bottom:181.043941pt;}
.y60{bottom:181.986647pt;}
.y13f{bottom:182.010421pt;}
.y1d4{bottom:183.270834pt;}
.y1f{bottom:184.713047pt;}
.ybe{bottom:186.202474pt;}
.y1bd{bottom:187.916660pt;}
.yec{bottom:188.106767pt;}
.y111{bottom:194.201820pt;}
.y161{bottom:195.230474pt;}
.y18d{bottom:198.455727pt;}
.y8b{bottom:198.947261pt;}
.y5f{bottom:199.889967pt;}
.y13e{bottom:199.912754pt;}
.y1d3{bottom:202.591141pt;}
.y1e{bottom:202.616621pt;}
.ybd{bottom:204.106767pt;}
.y1bc{bottom:207.238287pt;}
.y110{bottom:212.106767pt;}
.y160{bottom:214.552087pt;}
.y8a{bottom:216.850914pt;}
.y18c{bottom:217.776047pt;}
.y5e{bottom:217.793621pt;}
.y13d{bottom:217.817714pt;}
.y1d{bottom:220.520341pt;}
.y1d2{bottom:221.911460pt;}
.y1bb{bottom:226.558594pt;}
.ybc{bottom:230.009767pt;}
.yeb{bottom:231.913407pt;}
.y89{bottom:234.754887pt;}
.y15f{bottom:234.796879pt;}
.y5d{bottom:235.697594pt;}
.y13c{bottom:235.721354pt;}
.y18b{bottom:237.097661pt;}
.y1d1{bottom:241.234381pt;}
.y1ba{bottom:245.880207pt;}
.y10f{bottom:247.912754pt;}
.yea{bottom:249.817714pt;}
.y5c{bottom:253.600914pt;}
.ybb{bottom:255.913407pt;}
.y1d0{bottom:260.554687pt;}
.y88{bottom:260.658207pt;}
.y1b9{bottom:265.200514pt;}
.y10e{bottom:265.817714pt;}
.y18a{bottom:267.084634pt;}
.y15e{bottom:267.372394pt;}
.ye9{bottom:267.720701pt;}
.y5b{bottom:271.504554pt;}
.y13b{bottom:271.528647pt;}
.yba{bottom:273.817714pt;}
.y87{bottom:278.561847pt;}
.y1cf{bottom:279.877607pt;}
.y10d{bottom:283.720701pt;}
.y1b8{bottom:284.522141pt;}
.ye8{bottom:285.624354pt;}
.y189{bottom:286.406247pt;}
.y15d{bottom:286.694007pt;}
.y5a{bottom:289.408527pt;}
.y13a{bottom:289.432287pt;}
.yb9{bottom:291.720701pt;}
.y86{bottom:296.465821pt;}
.y1ce{bottom:299.197914pt;}
.y10c{bottom:301.623700pt;}
.ye7{bottom:303.528647pt;}
.y1b7{bottom:304.766932pt;}
.y188{bottom:305.727861pt;}
.y15c{bottom:306.015621pt;}
.y59{bottom:307.311847pt;}
.y139{bottom:307.334634pt;}
.yb8{bottom:309.624354pt;}
.y85{bottom:315.035812pt;}
.y1cd{bottom:318.518234pt;}
.y10b{bottom:319.528647pt;}
.ye6{bottom:321.431634pt;}
.y187{bottom:325.049474pt;}
.y58{bottom:325.215501pt;}
.y138{bottom:325.239581pt;}
.y15b{bottom:325.335941pt;}
.y1b6{bottom:337.343754pt;}
.y10a{bottom:337.431634pt;}
.y1cc{bottom:337.838857pt;}
.ye5{bottom:339.335287pt;}
.y57{bottom:343.119461pt;}
.y137{bottom:343.143234pt;}
.y186{bottom:344.369794pt;}
.y15a{bottom:344.657554pt;}
.y109{bottom:355.334634pt;}
.y1b5{bottom:356.665367pt;}
.ye4{bottom:357.239581pt;}
.y56{bottom:361.022781pt;}
.y136{bottom:361.045567pt;}
.y185{bottom:363.690101pt;}
.y159{bottom:363.979167pt;}
.y49{bottom:373.238927pt;}
.y108{bottom:373.239581pt;}
.ye3{bottom:375.142581pt;}
.y55{bottom:378.926434pt;}
.y135{bottom:378.950514pt;}
.y184{bottom:383.011714pt;}
.y158{bottom:383.299474pt;}
.y123{bottom:385.311194pt;}
.y1b4{bottom:386.652341pt;}
.ya0{bottom:388.934567pt;}
.y84{bottom:389.239261pt;}
.y107{bottom:391.142581pt;}
.y48{bottom:391.142741pt;}
.ye2{bottom:393.046221pt;}
.y54{bottom:396.830407pt;}
.yb7{bottom:399.142581pt;}
.y183{bottom:402.332034pt;}
.y1b3{bottom:405.973954pt;}
.y83{bottom:407.142581pt;}
.y106{bottom:409.045567pt;}
.y47{bottom:409.046381pt;}
.ye1{bottom:410.950514pt;}
.y122{bottom:411.216141pt;}
.y157{bottom:413.286461pt;}
.y53{bottom:414.733727pt;}
.y134{bottom:414.756514pt;}
.y9f{bottom:414.837887pt;}
.y182{bottom:421.653647pt;}
.y82{bottom:425.046221pt;}
.y1b2{bottom:425.294274pt;}
.y46{bottom:426.949874pt;}
.y105{bottom:426.950514pt;}
.ye0{bottom:428.853514pt;}
.y156{bottom:432.608074pt;}
.y52{bottom:432.637367pt;}
.y133{bottom:432.661461pt;}
.y9e{bottom:432.741541pt;}
.y1c{bottom:435.364101pt;}
.y121{bottom:437.119141pt;}
.y181{bottom:440.973954pt;}
.y196{bottom:442.743487pt;}
.y81{bottom:442.949874pt;}
.yb6{bottom:442.950514pt;}
.y1b1{bottom:444.614581pt;}
.y104{bottom:444.853514pt;}
.y45{bottom:444.853674pt;}
.ydf{bottom:446.757167pt;}
.y51{bottom:450.541341pt;}
.y132{bottom:450.564447pt;}
.y9d{bottom:450.645514pt;}
.y155{bottom:451.928381pt;}
.y120{bottom:455.022140pt;}
.y180{bottom:460.295567pt;}
.yb5{bottom:460.853514pt;}
.y80{bottom:460.853847pt;}
.y195{bottom:462.063807pt;}
.y103{bottom:462.756514pt;}
.y44{bottom:462.757327pt;}
.y1b0{bottom:463.936194pt;}
.yde{bottom:464.661461pt;}
.y50{bottom:468.444661pt;}
.y131{bottom:468.467447pt;}
.y9c{bottom:468.548834pt;}
.y154{bottom:471.249994pt;}
.y11f{bottom:472.927087pt;}
.yb4{bottom:478.757167pt;}
.y17f{bottom:479.615887pt;}
.y43{bottom:480.660807pt;}
.y1e9{bottom:482.122394pt;}
.ydd{bottom:482.564447pt;}
.y1af{bottom:483.257807pt;}
.y4f{bottom:486.348301pt;}
.y130{bottom:486.372394pt;}
.y9b{bottom:486.452474pt;}
.y7f{bottom:486.757167pt;}
.y1b{bottom:487.171301pt;}
.y153{bottom:490.571621pt;}
.y11e{bottom:490.830074pt;}
.yb3{bottom:496.661461pt;}
.y102{bottom:498.564447pt;}
.y42{bottom:498.564621pt;}
.y17e{bottom:498.937501pt;}
.ydc{bottom:500.468101pt;}
.y1e8{bottom:501.442714pt;}
.y1ae{bottom:502.578127pt;}
.y4e{bottom:504.252274pt;}
.y12f{bottom:504.275394pt;}
.y9a{bottom:504.356447pt;}
.y7e{bottom:504.660807pt;}
.y1a{bottom:505.075034pt;}
.y11d{bottom:508.733074pt;}
.y152{bottom:509.891927pt;}
.yb2{bottom:514.564447pt;}
.y101{bottom:516.467447pt;}
.y41{bottom:516.468261pt;}
.y1e7{bottom:520.765621pt;}
.y1ad{bottom:521.899741pt;}
.y4d{bottom:522.155594pt;}
.y12e{bottom:522.178381pt;}
.y99{bottom:522.259767pt;}
.y7d{bottom:522.564781pt;}
.y19{bottom:522.978634pt;}
.ydb{bottom:526.372394pt;}
.y11c{bottom:526.638021pt;}
.y17d{bottom:528.924474pt;}
.y151{bottom:529.213541pt;}
.yb1{bottom:532.468101pt;}
.y40{bottom:534.371740pt;}
.y100{bottom:534.372394pt;}
.y12d{bottom:540.083327pt;}
.y1ac{bottom:541.221354pt;}
.yda{bottom:544.275394pt;}
.y11b{bottom:544.541021pt;}
.y150{bottom:547.783852pt;}
.y4c{bottom:548.059247pt;}
.y17c{bottom:548.246087pt;}
.y7c{bottom:548.468101pt;}
.yb0{bottom:550.372394pt;}
.y1e6{bottom:550.752607pt;}
.y12c{bottom:557.986327pt;}
.yff{bottom:560.275394pt;}
.y3f{bottom:560.275554pt;}
.y1ab{bottom:560.541661pt;}
.yd9{bottom:562.179034pt;}
.y11a{bottom:562.444007pt;}
.y7b{bottom:566.371740pt;}
.y17b{bottom:567.567714pt;}
.yaf{bottom:568.275394pt;}
.y1e5{bottom:570.074221pt;}
.yfe{bottom:578.178381pt;}
.y3e{bottom:578.179194pt;}
.y1cb{bottom:578.234380pt;}
.y1aa{bottom:579.861981pt;}
.yd8{bottom:580.083327pt;}
.y119{bottom:580.348954pt;}
.y7a{bottom:584.275714pt;}
.y17a{bottom:586.888021pt;}
.y1e4{bottom:589.394527pt;}
.yae{bottom:594.179034pt;}
.y3d{bottom:596.082687pt;}
.yfd{bottom:596.083327pt;}
.y1ca{bottom:597.554687pt;}
.yd7{bottom:597.986327pt;}
.y118{bottom:598.251954pt;}
.y1a9{bottom:599.183594pt;}
.y18{bottom:600.689580pt;}
.y14f{bottom:602.178381pt;}
.y79{bottom:602.179034pt;}
.y179{bottom:606.208327pt;}
.y1e3{bottom:608.716141pt;}
.yad{bottom:612.083327pt;}
.yfc{bottom:613.986327pt;}
.y3c{bottom:613.986487pt;}
.y117{bottom:616.154954pt;}
.y1c9{bottom:616.876300pt;}
.y17{bottom:618.593221pt;}
.y78{bottom:620.082687pt;}
.y14e{bottom:620.083327pt;}
.yd6{bottom:623.889967pt;}
.y178{bottom:625.529954pt;}
.y1e2{bottom:628.036460pt;}
.y1a8{bottom:630.096359pt;}
.yfb{bottom:631.889327pt;}
.y3b{bottom:631.890141pt;}
.y116{bottom:634.059901pt;}
.y1c8{bottom:636.197914pt;}
.y16{bottom:636.496914pt;}
.yac{bottom:637.986327pt;}
.y77{bottom:637.986647pt;}
.y14d{bottom:637.986981pt;}
.yd5{bottom:641.794274pt;}
.y177{bottom:644.851567pt;}
.y1e1{bottom:647.356767pt;}
.y3a{bottom:649.793621pt;}
.y15{bottom:654.400514pt;}
.y1c7{bottom:655.518234pt;}
.y14c{bottom:655.889327pt;}
.y76{bottom:655.889967pt;}
.yfa{bottom:657.794274pt;}
.yd4{bottom:659.697260pt;}
.y115{bottom:659.962899pt;}
.y1a7{bottom:662.671874pt;}
.y1e0{bottom:666.679687pt;}
.y39{bottom:667.697434pt;}
.y14{bottom:672.304154pt;}
.y75{bottom:673.793621pt;}
.yab{bottom:673.794274pt;}
.y176{bottom:674.838541pt;}
.y1a6{bottom:681.993487pt;}
.yf9{bottom:683.697261pt;}
.yd3{bottom:685.600914pt;}
.y38{bottom:685.601074pt;}
.y1df{bottom:685.999994pt;}
.y12b{bottom:687.505207pt;}
.y13{bottom:690.207847pt;}
.yaa{bottom:691.697260pt;}
.y74{bottom:691.697594pt;}
.y14b{bottom:691.697914pt;}
.y175{bottom:694.160154pt;}
.y1a5{bottom:701.313807pt;}
.yf8{bottom:701.600260pt;}
.y37{bottom:703.504554pt;}
.yd2{bottom:703.505207pt;}
.y1de{bottom:705.320314pt;}
.y12a{bottom:705.408207pt;}
.y12{bottom:708.111447pt;}
.y14a{bottom:709.600260pt;}
.y73{bottom:709.600914pt;}
.y1ef{bottom:713.480474pt;}
.y174{bottom:713.481767pt;}
.yf7{bottom:719.505207pt;}
.y1a4{bottom:720.635421pt;}
.y129{bottom:723.311194pt;}
.y1c6{bottom:724.147141pt;}
.y1dd{bottom:724.643234pt;}
.y11{bottom:726.015101pt;}
.y72{bottom:727.504554pt;}
.ya9{bottom:727.505207pt;}
.yd1{bottom:729.408207pt;}
.y36{bottom:729.408367pt;}
.y173{bottom:732.802087pt;}
.yf6{bottom:737.408207pt;}
.y1a3{bottom:739.955727pt;}
.y1c5{bottom:743.468754pt;}
.y10{bottom:743.918781pt;}
.y1dc{bottom:743.963062pt;}
.ya8{bottom:745.408207pt;}
.yd0{bottom:747.311847pt;}
.y35{bottom:747.312007pt;}
.y172{bottom:752.122394pt;}
.yf5{bottom:755.311194pt;}
.y1a2{bottom:759.277341pt;}
.yf{bottom:762.489052pt;}
.y1c4{bottom:762.790367pt;}
.y71{bottom:763.311847pt;}
.y34{bottom:765.215501pt;}
.ycf{bottom:765.216141pt;}
.y1ee{bottom:771.442714pt;}
.y171{bottom:771.444007pt;}
.yf4{bottom:773.216141pt;}
.y1a1{bottom:778.597660pt;}
.y70{bottom:781.215500pt;}
.ya7{bottom:781.216140pt;}
.y1c3{bottom:782.110674pt;}
.yce{bottom:783.119140pt;}
.y170{bottom:790.765620pt;}
.yf3{bottom:791.119140pt;}
.y33{bottom:791.119300pt;}
.y1a0{bottom:797.919274pt;}
.ya6{bottom:799.119140pt;}
.y6f{bottom:799.119460pt;}
.ye{bottom:800.884887pt;}
.y1c2{bottom:801.432287pt;}
.yf2{bottom:809.022140pt;}
.ycd{bottom:809.022780pt;}
.y32{bottom:809.022954pt;}
.y194{bottom:810.085941pt;}
.y149{bottom:817.022140pt;}
.y6e{bottom:817.022780pt;}
.y19f{bottom:817.239580pt;}
.yd{bottom:818.788527pt;}
.y16f{bottom:820.752607pt;}
.y31{bottom:826.926434pt;}
.ycc{bottom:826.927087pt;}
.y193{bottom:829.407554pt;}
.y6d{bottom:834.926434pt;}
.ya5{bottom:834.927087pt;}
.y19e{bottom:836.559901pt;}
.yc{bottom:836.692194pt;}
.y16e{bottom:840.074221pt;}
.ycb{bottom:844.830074pt;}
.y98{bottom:852.830074pt;}
.y30{bottom:852.830247pt;}
.y6c{bottom:852.830407pt;}
.y148{bottom:852.830727pt;}
.yb{bottom:854.595821pt;}
.y19d{bottom:855.881514pt;}
.y16d{bottom:859.394527pt;}
.yca{bottom:862.733727pt;}
.y128{bottom:870.733074pt;}
.y6b{bottom:870.733727pt;}
.y2f{bottom:870.733887pt;}
.ya{bottom:872.499474pt;}
.y19c{bottom:875.203127pt;}
.y16c{bottom:878.716140pt;}
.yc9{bottom:880.638021pt;}
.y2e{bottom:888.637451pt;}
.y97{bottom:888.637695pt;}
.ya4{bottom:888.638021pt;}
.y9{bottom:890.403117pt;}
.y19b{bottom:895.447916pt;}
.y16b{bottom:898.036458pt;}
.yc8{bottom:898.541015pt;}
.y96{bottom:906.541015pt;}
.y2d{bottom:906.541178pt;}
.y6a{bottom:906.541341pt;}
.y147{bottom:906.541666pt;}
.y8{bottom:908.306783pt;}
.yc7{bottom:916.444660pt;}
.y1ed{bottom:917.356770pt;}
.y16a{bottom:917.358073pt;}
.y127{bottom:924.444010pt;}
.y69{bottom:924.444661pt;}
.y2c{bottom:924.444824pt;}
.y7{bottom:926.210408pt;}
.yc6{bottom:934.348958pt;}
.y169{bottom:936.678384pt;}
.y1ec{bottom:936.679687pt;}
.y2b{bottom:942.348388pt;}
.y95{bottom:942.348633pt;}
.ya3{bottom:942.348958pt;}
.y6{bottom:944.114054pt;}
.yc5{bottom:952.251953pt;}
.y168{bottom:955.999999pt;}
.y94{bottom:960.251953pt;}
.y2a{bottom:960.252115pt;}
.y68{bottom:960.252278pt;}
.y5{bottom:962.017721pt;}
.yc4{bottom:970.155599pt;}
.y1db{bottom:975.320313pt;}
.y167{bottom:975.321614pt;}
.y67{bottom:978.155599pt;}
.y4{bottom:979.921357pt;}
.y166{bottom:994.641927pt;}
.y1da{bottom:994.643228pt;}
.y66{bottom:996.059245pt;}
.y29{bottom:996.059326pt;}
.y93{bottom:996.059570pt;}
.ya2{bottom:996.059895pt;}
.y3{bottom:1007.491669pt;}
.y92{bottom:1013.962890pt;}
.y28{bottom:1013.963053pt;}
.y65{bottom:1013.963215pt;}
.y146{bottom:1013.963542pt;}
.y91{bottom:1028.199869pt;}
.y1{bottom:1028.200003pt;}
.y26{bottom:1028.200032pt;}
.y4a{bottom:1028.200195pt;}
.y144{bottom:1028.200521pt;}
.hc{height:30.937501pt;}
.h4{height:32.391828pt;}
.h5{height:36.562501pt;}
.h2{height:37.217549pt;}
.h3{height:45.000001pt;}
.hb{height:82.673173pt;}
.h9{height:82.673827pt;}
.h6{height:82.673987pt;}
.he{height:82.674480pt;}
.hd{height:94.466145pt;}
.h8{height:94.466472pt;}
.h7{height:94.466635pt;}
.h1{height:94.466664pt;}
.ha{height:94.466797pt;}
.h0{height:1122.666667pt;}
.w1{width:794.000000pt;}
.w0{width:794.666667pt;}
.x0{left:0.000000pt;}
.x1{left:75.599996pt;}
.x5{left:77.599996pt;}
.x12{left:99.599996pt;}
.xc{left:101.599996pt;}
.x7{left:123.599996pt;}
.xd{left:125.599996pt;}
.x8{left:147.599996pt;}
.x2{left:251.828706pt;}
.xe{left:256.599996pt;}
.xf{left:348.599996pt;}
.x14{left:360.599996pt;}
.x3{left:394.599996pt;}
.x11{left:396.599996pt;}
.xb{left:412.599996pt;}
.x13{left:436.599996pt;}
.x9{left:443.599996pt;}
.xa{left:460.599996pt;}
.x6{left:464.599996pt;}
.x10{left:703.244166pt;}
.x4{left:710.672446pt;}
}
